# Asterisk Project : Asterisk 13 ManagerEvent_IdentifyDetail

Created by wikibot on Aug 08, 2014

# IdentifyDetail

### Synopsis

Provide details about an identify section.

### Description

### Syntax

    Event: IdentifyDetail
    ObjectType: <value>
    ObjectName: <value>
    Endpoint: <value>
    Match: <value>
    EndpointName: <value>

##### Arguments

- `ObjectType` - The object's type. This will always be 'identify'.
- `ObjectName` - The name of this object.
- `Endpoint` - Name of Endpoint
- `Match` - IP addresses or networks to match against
- `EndpointName` - The name of the endpoint associated with this information.

### Class

COMMAND

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538